.site-footer {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 35px 0 30px;
}

.site-footer .layout-container {
	padding: 0 15px;
}

@media all and (min-width: 560px) {
	.site-footer__top .region {
		float: left; /* LTR */
		position: relative;
		width: 50%;
	}
	[dir="rtl"] .site-footer__top .region {
		float: right;
	}
}

@media all and (min-width: 560px) and (max-width: 850px) {
	.site-footer .region {
		box-sizing: border-box;
	}
	.site-footer__top .region:nth-child(2n+1) {
		padding-right: 10px; /* LTR */
	}
	[dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
		padding-left: 10px;
		padding-right: 0;
	}
	.site-footer__top .region:nth-child(2n) {
		padding-left: 10px; /* LTR */
	}
	[dir="rtl"] .site-footer__top .region:nth-child(2n) {
		padding-left: 0;
		padding-right: 10px;
	}
	.region-footer-third {
		clear: both;
	}
}

@media all and (min-width: 851px) {
	.site-footer__top .region {
		width: 24%;
		padding: 0 0.65%;
	}
	.site-footer__top .region:first-child {
		padding-left: 0; /* LTR */
	}
	[dir="rtl"] .site-footer__top .region:first-child {
		padding-left: 10px;
		padding-right: 0;
	}
	.site-footer__top .region:last-child {
		padding-right: 0; /* LTR */
	}
	[dir="rtl"] .site-footer__top .region:last-child {
		padding-left: 0;
		padding-right: 10px;
	}
}

.site-footer h2 {
	color: #c0c0c0;
	color: rgba(255, 255, 255, 0.65);
}

.site-footer blockquote {
	color: #555;
}

.site-footer .content {
	color: #c0c0c0;
	color: rgba(255, 255, 255, 0.65);
	font-size: 0.857em;
}

.site-footer .menu-item {
	padding: 0;
}

.site-footer .content ol:not (.menu ), .site-footer .content ul:not (.menu
	) {
	padding-left: 1.4em; /* LTR */
}

[dir="rtl"] .site-footer .content ol:not (.menu ), [dir="rtl"] .site-footer .content ul:not
	(.menu ) {
	padding-right: 1.4em;
	padding-left: 0;
}

.site-footer .content a, .site-footer .content a.is-active {
	color: #fcfcfc;
	color: rgba(255, 255, 255, 0.8);
}

.site-footer .content a:hover, .site-footer .content a:focus {
	color: #fefefe;
	color: rgba(255, 255, 255, 0.95);
}

.site-footer .block {
	margin: 20px 0;
	border: 1px solid #444;
	border-color: rgba(255, 255, 255, 0.1);
	padding: 10px;
}

.site-footer table {
	font-size: 1em;
}

.site-footer tr td, .site-footer tr th {
	border-color: #555;
	border-color: rgba(255, 255, 255, 0.18);
}

.site-footer tr.odd {
	background-color: transparent;
}

.site-footer tr.even {
	background-color: #2c2c2c;
	background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. */
.site-footer__top h2 {
	border-bottom: 1px solid #555;
	border-color: rgba(255, 255, 255, 0.15);
	font-size: 1em;
	margin-bottom: 0;
	padding-bottom: 3px;
	text-transform: uppercase;
}

.site-footer__top .content {
	margin-top: 0;
}

.site-footer__top p {
	margin-top: 1em;
}

.site-footer__top .content .menu {
	padding-left: 0; /* LTR */
}

[dir="rtl"] .site-footer__top .content .menu {
	padding-right: 0;
}

.site-footer__top .content li a {
	display: block;
	border-bottom: 1px solid #555;
	border-color: rgba(255, 255, 255, 0.15);
	line-height: 1.2;
	padding: 0.8em 2px 0.8em 20px; /* LTR */
	text-indent: -15px;
}

[dir="rtl"] .site-footer__top .content li a {
	padding: 0.8em 20px 0.8em 2px;
}

.site-footer__top .content li a:hover, .site-footer__top .content li a:focus
	{
	background-color: #1f1f21;
	background-color: rgba(255, 255, 255, 0.05);
	text-decoration: none;
}

.site-footer__top .block-menu, .site-footer__bottom .block {
	margin: 0;
	padding: 0;
	border: none;
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
	margin: 0.5em 0;
}

.site-footer__bottom .content {
	padding: 0.5em 0;
	margin-top: 0;
}

.site-footer__bottom .block h2 {
	margin: 0;
}

.site-footer__bottom {
	letter-spacing: 0.2px;
	margin-top: 30px;
	border-top: 1px solid #555;
	border-color: rgba(255, 255, 255, 0.15);
}

.site-footer__bottom .region {
	margin-top: 20px;
}

.site-footer__bottom .block {
	clear: both;
}

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
	padding: 0;
}

.site-footer__bottom .menu-item a {
	float: left; /* LTR */
	padding: 0 12px;
	display: block;
	border-right: 1px solid #555; /* LTR */
	border-color: rgba(255, 255, 255, 0.15);
}

[dir="rtl"] .site-footer__bottom .menu-item a {
	float: right;
	border-left: 1px solid #555;
	border-right: none;
}

.site-footer__bottom .menu-item:first-child a {
	padding-left: 0; /* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
	padding-right: 0;
	padding-left: 12px;
}

.site-footer__bottom .menu-item:last-child a {
	padding-right: 0; /* LTR */
	border-right: none; /* LTR */
}

[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
	padding-left: 0;
	padding-right: 12px;
	border-left: none;
}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
	padding-right: 0;
}

#bod .bod-wrap {
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
	transition: 0.3s;
}

#bod .bod-wrap:hover {
	box-shadow: 0px 24px 34px rgba(0, 0, 0, 0.16);
}

#bod .bod-item {
	position: relative;
	height: 475px;
	overflow: hidden;
	padding: 15px 40px;
	margin: auto;
}

.bod-item {
	cursor: pointer;
}

#bod .bod-item figure {
	overflow: hidden;
/* 	height: 288px; */
	position: relative;
	border-radius: 4px 4px 0 0;
	margin: 0;
}

#bod .bod-item figure:hover img {
	opacity: 0.4;
	transition: 0.3s;
}

#bod .bod-item figure .link-preview, #bod .bod-item figure .link-details
	{
	position: absolute;
	display: inline-block;
	opacity: 0;
	line-height: 1;
	text-align: center;
	width: 36px;
	height: 36px;
	background: #fff;
	border-radius: 50%;
	transition: 0.2s linear;
}

#bod .bod-item figure .link-preview i, #bod .bod-item figure .link-details i
	{
	padding-top: 6px;
	font-size: 22px;
	color: #333;
}

#bod .bod-item figure .link-preview:hover, #bod .bod-item figure .link-details:hover
	{
	background: #009348;
}

#bod .bod-item figure .link-preview:hover i, #bod .bod-item figure .link-details:hover i
	{
	color: #fff;
}

#bod .bod-item figure .link-preview {
	left: calc(50% - 38px);
	top: calc(50% - 18px);
}

#bod .bod-item figure .link-details {
	right: calc(50% - 38px);
	top: calc(50% - 18px);
}

#bod .bod-item figure:hover .link-preview {
	opacity: 1;
	left: calc(50% - 44px);
}

#bod .bod-item figure:hover .link-details {
	opacity: 1;
	right: calc(50% - 44px);
}

#bod .bod-item .bod-info {
	background: #fff;
	text-align: center;
	padding: 20px 10px;
	height: 100px;
	border-radius: 0 0 3px 3px;
}

#bod .bod-item .bod-info h4 {
	font-size: 18px;
	color: #018AD1;
	font-weight: 700;
	padding-bottom: 0;
}

#bod .bod-item .bod-info h4 a {
	color: #333;
}

#bod .bod-item .bod-info h4 a:hover {
	color: #009348;
}

#bod .bod-item .bod-info p {
	padding: 0;
	margin: 0;
	color: #b8b8b8;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
}

body.modal-open, .fixed-top {
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.imgBod {
	width: 120px;
	margin-top: -80px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.modal.show .modal-dialog {
	margin-top: 100px;
}

.bod-modal-content h4 {
	color: #018AD1;
	font-size: 18px;
	font-weight: 600;
}

.bod-modal-content h5 {
	font-size: 16px;
	font-weight: 600;
	color: #aeca04;
}

.bod-modal-content-head{
	border-right: 8px solid #aeca04;	
}

#mgt .mgt-wrap {
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
	transition: 0.3s;
}

#mgt .mgt-wrap:hover {
	box-shadow: 0px 24px 34px rgba(0, 0, 0, 0.16);
}

#mgt .mgt-item {
	position: relative;
/* 	height: 475px; */
	overflow: hidden;
	padding: 15px 40px;
	margin: auto;
}

.mgt-item {
	cursor: pointer;
}

#mgt .mgt-item figure {
	background: #000;
	overflow: hidden;
/* 	height: 288px; */
	position: relative;
	border-radius: 4px 4px 0 0;
	margin: 0;
}

#mgt .mgt-item figure:hover img {
	opacity: 0.4;
	transition: 0.3s;
}

#mgt .mgt-item figure .link-preview, #mgt .mgt-item figure .link-details
	{
	position: absolute;
	display: inline-block;
	opacity: 0;
	line-height: 1;
	text-align: center;
	width: 36px;
	height: 36px;
	background: #fff;
	border-radius: 50%;
	transition: 0.2s linear;
}

#mgt .mgt-item figure .link-preview i, #mgt .mgt-item figure .link-details i
	{
	padding-top: 6px;
	font-size: 22px;
	color: #333;
}

#mgt .mgt-item figure .link-preview:hover, #mgt .mgt-item figure .link-details:hover
	{
	background: #009348;
}

#mgt .mgt-item figure .link-preview:hover i, #mgt .mgt-item figure .link-details:hover i
	{
	color: #fff;
}

#mgt .mgt-item figure .link-preview {
	left: calc(50% - 38px);
	top: calc(50% - 18px);
}

#mgt .mgt-item figure .link-details {
	right: calc(50% - 38px);
	top: calc(50% - 18px);
}

#mgt .mgt-item figure:hover .link-preview {
	opacity: 1;
	left: calc(50% - 44px);
}

#mgt .mgt-item figure:hover .link-details {
	opacity: 1;
	right: calc(50% - 44px);
}

#mgt .mgt-item .mgt-info {
	background: #fff;
	text-align: center;
	padding: 20px 10px;
	height: 100px;
	border-left: 8px solid #aeca04;
	border-radius: 0 0 3px 3px;
}

#mgt .mgt-item .mgt-info h4 {
	font-size: 18px;
	color: #018AD1;
	font-weight: 700;
	padding-bottom: 0;
}

#mgt .mgt-item .mgt-info h4 a {
	color: #333;
}

#mgt .mgt-item .mgt-info h4 a:hover {
	color: #009348;
}

#mgt .mgt-item .mgt-info p {
	padding: 0;
	margin: 0;
	color: #b8b8b8;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
}

.mgt-modal-content h4 {
	color: #018AD1;
	font-size: 18px;
	font-weight: 600;
}

.mgt-modal-content h5 {
	font-size: 16px;
	font-weight: 600;
	color: #aeca04;
}
.call_to-btn {
    display: inline-block;
    padding: 12px 20px;
    border-radius: 0;
    font-size: 15px;
    text-transform: uppercase;
    background-color: #7BAA1A;
    border: 1px solid transparent;
    color: #fff !important;
    transition: all 0.3s ease 0s;
}
.main-heading {
    color: #080808;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}


/* home section */
.first-column{
	padding: 60px 0;
	background: url(../img/banner/banner1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.second-column{
	background: #F6FAFB;
	padding: 60px 0;
}

.fourth-column{
	padding: 60px 0;
	background: url(../img/banner/banner2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.announcement-column{
	background: url(../img/banner/banner1a.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.corpInfo h5{
	margin:20px 0;
	color: #018AD1;
}

.third-column .box1{
	padding: 60px 0;
	background: url(../img/banner/img4.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:white;
    height:215px
}
.third-column .box2{
	padding: 60px 0;
	background: url(../img/banner/img5.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:white;
    height:215px
}
.third-column .box3{
	padding: 60px 0;
	background: url(../img/banner/img6.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color:white;
    height:215px
}
.corpInfo table tr, table tr th {
    background: transparent;
    border: none;
}
.corpInfo table{width:400px;margin:auto;}
@media only screen and (max-width:780px){
.corpInfo table{width:300px;margin:auto;}
}
.corpInfo td{text-align:left;color: white;}
.corpInfo td:first-child{width:80px;}
.corpInfo td:last-child{width:60px;}

@media only screen and (max-width:1160px){
	.box{
		-ms-flex: 100%;
    	flex: 100%;
    	max-width: 100%;
	}
}

.buttonEmail{
	background: transparent;
    border: 0;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
}

.form-control{    
    border-bottom: 3px solid #018AD1;
    height: 3.5rem;
}
.menudown{
	left:155% !important;
}
.menu2Child{
	width:283px !important;
	
}

@media (max-width: 991px){
#header .navbar.fixed-top .navbar-brand img {
    width: 50% !important;
}
}


.agm-box{padding:15px; border:1px solid #CECECE;}
.agm h5{
	font-size:18px;
	color: #018AD1;
	margin-top: -30px;
	margin-bottom:20px;
	padding:10px;
    background: white;
    border: 1px solid #CECECE;}
.agm h6{font-size:16px}
.agm-content{margin:30px 0;}

.announcementSection{
	max-width: 800px;
    margin: auto;
    padding:60px 60px;
}
    
.sideBox{
	padding:20px;
	height:215px;
	background: rgba(51,51,51,0.5);
	text-align:center;
	border:1px solid #F5F6F9;
	display: table;

}
.sideBoxContent{
	display: table-cell;
    vertical-align: middle;
}
.sideBox:first-child{
	border-bottom:0px;
}
.sideBox:last-child{
	border-top:0px;
}
/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
  display: table;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  background: #00b0bd;
  padding: 15px 23px;
  color: #fff;
  max-width: 5%;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#conference-timeline .conference-center-line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    margin-left: -2px;
    background: white;
    z-index: 1;
}
#conference-timeline .conference-timeline-content {
  padding-top: 5px;
/*   padding-bottom: 67px; */
}
.timeline-article {
  width: 100%;
/*   height: 100%; */
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  min-height: 70px;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}
.timeline-article .timeline-author {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #242424;
  text-align: right;
}
.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  padding: 10px;
}
.timeline-article p {
  padding: 0;
  font-weight: 600;
  color: white;
  font-size: 16px;
  line-height: 24px;
  position: relative;
}
.timeline-article p span.article-number {
  position: absolute;
  font-weight: 300;
  font-size: 44px;
  top: 10px;
  left: -60px;
  color: #00b0bd;
}
.timeline-article .content-left-container {
  float: left;
}
.timeline-article .content-right-container {
  float: right;
}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
  position: absolute;
  top: 20px;
  font-size: 23px;
  font-family: "FontAwesome";
  color: #fff;
}
.timeline-article .content-left:before {
  content: "\f0da";
  right: -8px;
}
.timeline-article .content-right:before {
  content: "\f0d9";
  left: -8px;
}
.timeline-article .meta-date {
    position: absolute;
    top: 0;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-left: -31px;
    color: #fff;
    border-radius: 100%;
    background: #7BAA1A;
    z-index: 2;
    border: 1px solid white;
}
.timeline-article .meta-date .date,
.timeline-article .meta-date .month {
  display: block;
  text-align: center;
  font-weight: 900;
}
.timeline-article .meta-date .date {
  font-size: 18px;
  line-height: 40px;
}
.timeline-article .meta-date .month {
  font-size: 18px;
  line-height: 10px;
}
/*===== // Vertical Timeline =====*/

/*===== Resonsive Vertical Timeline =====*/

  #conference-timeline .timeline-start,
  #conference-timeline .timeline-end {
    margin: 0;
  }
  #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 55px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
/*     padding: 10px 25px; */
    min-height: 65px;
  }
  .timeline-article .content-left:before {
    content: "\f0d9";
    right: auto;
    left: -8px;
  }
  .timeline-article .content-right:before {
    display: none;
  }
@media only screen and (max-width: 400px) {
  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
    display: none;
  }
  
}
.timeline-article:first-child .meta-date{
/* 	color: #7BAA1A; */
/*     background: #fff; */
}
/*===== // Resonsive Vertical Timeline =====*/

.announcement-column .main-heading{color:white;}

@media only screen and (max-width:1143px){
	.popBox{
		-ms-flex: 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}